# <== this is a comment
#
# the cloud is ionized by a nearby star cluster, NGC 6611.  The brightest
# star is  the O3 - O5 V star W205 which is about 2kpc distant
# McLeod+15 http://adsabs.harvard.edu/abs/2015MNRAS.450.1057M
#
# 50 000 K blackbody, roughly an O3 - O5 V star
blackbody, T=4.87e4 K # the AGN3 Table 2.3 entry for O4 V
Q(H)  49.70
#
# RADIUS gives the separation between the star and the cloud.
# units are log cm.  The projected separation between star 
# and nebula is about 2 pc according to McLeod.  This is
# slightly more than 2 pc (log 2 pc 18.78 cm)
radius 19
#
# this is the log of the hydrogen density, cm-3
hden 3
#
# use a standard set of H II region abundances, including grains
abundances HII region
#
# not important in the H II region, 
# but will be critical when we
# extend it to the PDR
cosmic ray background
#
# cosmic microwave background at z=0
CMB
#
# we must iterate at least one time
# to establish line optical depths
iterate
# we only want the output for the last iteration
print last iteration
#
# 
# this will save the temperature and ionization of the cloud
save overview "M16.ovr" last
#
# save the spectrum
save continuum "M16.con" units microns last
#
# save emissivities of a few lines as a function of depth
# to compare with HST Pillars of Creation image
save line emissivity "M16.ems" last
H  1      4861.33A 
O  1      6300.30A 
Blnd      3727.00A  
O  3      5006.84A 
end of lines
#
# a field of stars, or an empty line, ends the input parsed by Cloudy
*******************************

I use the area after the input ends to save comments about the model.
From McLeod+15:
One of the prime examples of pillars in a massive star-forming
region is the Pillars of Creation in the Eagle Nebula (M16), which
can be seen as protruding from a molecular cloud into a vast H II
region inflated by the 2–3 Myr old and ∼2 kpc distant (Hillenbrand
et al. 1993) massive cluster NGC 6611, whose brightest and most
massive object (the O3–O5 V star W205) lies – in projection – just
short of 2 pc north-east of the Pillars. The Pillars can be divided
into three main structures, all of them pointing towards the cluster
stars of NGC 6611.
